Subject: Forum activity on: Removing Drop Shadows (or other filters)
From: [email-masked]
To: [email-masked]
Date: Sat, 11 May 2024 09:38:25 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Removing Drop Shadows (or other filters)" by ShlomoBachar:
---
How do I remove Drop Shadow (or other) filter after clicking Apply.Is this an irreversible function? Can I look for a record where I can delete this feature after it is applied?
----
Link: http://www.inkscape.org/forums/questions/removing-drop-shadows-or-other-filters/#c71108

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.